# Automatically added by dh_installdocs
if [ "$1" = "configure" ]; then
	if [ -d /usr/doc -a ! -e /usr/doc/libwww-doc -a -d /usr/share/doc/libwww-doc ]; then
		ln -sf ../share/doc/libwww-doc /usr/doc/libwww-doc
	fi
fi
# End automatically added section
# Automatically added by dh_installdocs
if [ "$1" = configure ] && command -v install-docs >/dev/null 2>&1; then
	install-docs -i /usr/share/doc-base/doc-libwww
fi
# End automatically added section
